{
	"309000411_0": "潜入、豪華客船",
	"309000411_1": "「昨夜、都内の研究所にて『ファントムシスターズ』を名乗る\\n　２人組によって研究所より骨董品が奪われる事件がありました」",
	"309000411_2": "「犯人グループは、警察の包囲から驚くべき跳躍で\\n　脱出したという事で、目撃者の話では――」",
	"309000411_3": "「２人組の怪盗現る……ですか」",
	"309000411_4": "「大事にはなってしまいましたが、これは、\\n　却って良かったかもしれませんね」",
	"309000411_5": "「――なお、警察では骨董品盗難事件の犯人グループ、\\n　『ファントムシスターズ』の目撃情報を募っているとの事です」",
	"309000411_6": "「結構、おおごとになっちゃった……」",
	"309000411_7": "「そ、そうね……。\\n　なんだか恥ずかしいわ……」",
	"309000411_8": "「名前も咄嗟に答えて、バラバラになってしまったわね」",
	"309000411_9": "「でも、結果的に２人で考えたチーム名みたいになってる」",
	"309000411_10": "「そういう考え方もあるわね。まあ、そこは良かったわ」",
	"309000411_11": "「うん。これからも\\n　ファントムシスターズとしてがんばろうッ！」",
	"309000411_12": "「え、ええ……」",
	"309000411_13": "「２人とも、前回はご苦労さまでした。\\n　次のターゲットですが、リストの１７番になります」",
	"309000411_14": "「今度は哲学兵装ね。\\n　だけど、マム。この前は」",
	"309000411_15": "「見つかってはいけなかったのに、\\n　大騒ぎになってしまって……ごめんなさい」",
	"309000411_16": "「いえ、上首尾です。むしろ好都合」",
	"309000411_17": "「騒ぎを起こすのが好都合？」",
	"309000411_18": "「次回はもっともっと事態を大きくして、\\n　怪盗としてアピールをするように動いて下さい」",
	"309000411_19": "「えっと、マム？\\n　それはどうして……？」",
	"309000411_20": "「懸念していた問題として、聖遺物の類が盗まれた場合、\\n　当研究所に疑いがかけられる可能性があると感じていました」",
	"309000411_21": "「私たちは、過去に繰り返し提供を渋った経緯が\\n　ありますから」",
	"309000411_22": "「しかし、今回の件で、怪盗の存在が大きく報じられたため\\n　これを利用することができるかもしれません」",
	"309000411_23": "「怪盗を、我々のような聖遺物を研究する者たちの\\n　共通の敵に仕立て上げるのです」",
	"309000411_24": "「そこまで考えて……」",
	"309000411_25": "「ファントムシスターズという名称も積極的に用いて下さい。\\n　敵の像が明確であるほど、注意はそちらに逸れやすいものです」",
	"309000411_26": "「でも……わたしたちが怪盗をしている以上、\\n　マムの研究所から聖遺物が盗まれることはないわ」",
	"309000411_27": "「遅かれ早かれターゲットたちに\\n　ここが疑われるんじゃないかしら」",
	"309000411_28": "「当分は大丈夫です」",
	"309000411_29": "「先の報道を受けて、先日いくつかの聖遺物が紛失したと\\n　被害届を出しておきました」",
	"309000411_30": "「最終試験の時の記録が警報装置やその他にも残っていますし、\\n　それを特定されない範囲で映像を加工して提出しています」",
	"309000411_31": "「早々に被害者として名乗り出て証拠まで提出……ッ！\\n　さ、さすがマム……ッ！」",
	"309000411_32": "「この国に来て、米国F.I.S.とも政治的な暗闘を続けてきたのです。\\n　抜かりはありませんよ」",
	"309000411_33": "「警部、こんなものが警察宛に……」",
	"309000411_34": "「これは……予告状ですってッ！？」",
	"309000411_35": "「ファントムシスターズの次の狙いは、停泊中の豪華客船内、\\n　美術保管庫の美術品のようです」",
	"309000411_36": "「なんかやけに丸文字でかわいらしい字だな……」",
	"309000411_37": "「盗みの予告なんて、なめた真似を……ッ！」",
	"309000411_38": "「これは警察の威信にも関わる事件よ。\\n　総力をもって、港湾および船内の警備にあたりなさいッ！」",
	"309000411_39": "「はいッ！」"
}